@import url('https://fonts.googleapis.com/css?family=Source+Code+Pro');

@font-face {
    font-family: 'NewsGothicExtraCondensed';
    src: url('newsgotbtextcon-webfont.eot');
    src: local('☺'), url('fonts/newsgotbtextcon-webfont.woff') format('woff'), url('fonts/newsgotbtextcon-webfont.ttf') format('truetype'), url('fonts/newsgotbtextcon-webfont.svg#webfontS08ZFMu2') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body, div, h1, h2, h3, h4, h5, h6,  ol, dl, li, dt, dd, p, blockquote,  ul,
pre, form, fieldset, table, th, td {
    margin: 0;
    padding: 0;
}

html * {
    box-sizing: border-box;    
}

body {
    font-family: Arial, Helvetica, sans-serif;
    /*background-image: url(images/images/background.gif), url(images/bk-tile.jpg);
    background-repeat: repeat-y, repeat;
    background-position: center, center;*/
    background-color: #444;
    margin-left:auto;
    margin-right:auto;
    line-height: 1;
}

a {
    text-decoration:none;
    color:#6C0;
}

img {  
    border-style: none;
}

hr { 
    border:none;
    border-top: dotted 1px black 
}

h1 {
    font-size:26px;
    color:#6C0;
    margin-bottom:20px;
    text-transform:uppercase;
}
h3 {
    font-size:16px;
    margin-bottom:10px;
    line-height:22px;
}
h4 {
    font-size:13px;
    margin-top:11px;
    line-height:15px;
    font-style:normal;
}

label {
    display: inline;
}
.wrappertop {
    background-color: white;
    max-width: 1500px;
    width:100%;
    padding-bottom: 30px;
    position:relative;
    margin:0 auto;
    min-width: 890px;
    /*box-shadow: 0 3px 3px rgba(0,0,0,.2);*/
}

.wrapperadmin {
    background-color:white;
    width:95%;
    position:relative;
    margin-left:auto;
    margin-right:auto;
}


.contentclear {
    margin-left:40px;
    margin-right:40px;
    clear:both;
    
}
.content {
    margin-left:35px;
    margin-right:25px;
    padding-top:6px;
}
.wrapperbottom {
    width: 100%;
    max-width:882px;
    margin-left:auto;
    margin-right:auto;
}
.call {
    position:relative;
}

ul.nav{
    margin-top: 3px;
    display: block;
}
.nav li{
    display:inline;
    margin-left:9px;
    margin-top:5px;
    padding-right:15px;
    list-style-type:none;
    font-size:14px;
    font-weight:bold;
    color:#6C0;
    text-shadow: 0px 2px 3px #FFF;
    text-transform: uppercase;
}
a.navlink:link { /* unvisited link */
    color:#999; 
    text-decoration:none; 
    text-shadow: 0px 2px 3px #FFF; 
    font-weight:bold; 
    text-transform: uppercase;
}
a.navlink:visited {color:#999;}  /* visited link */
a.navlink:hover {color:#6C0;}  /* mouse over link */
a.navlink:active {color:#999;}  /* selected link */ 

.navportal li{
    display:inline;
    margin-left:20px;
    margin-top:5px;
    padding-right:5px;
    list-style-type:none;
    font-size:14px;
    color:#6C0;
}
h2 {
    font-size:16px;
    font-weight:bold;
}
p.mainbody {
    color:#666;
    font-size:16px;
    line-height:22px;
    margin-bottom:14px;
}
ul.bullets {
    list-style:square;
    margin-left:40px;
    color:#666;
}

.hbullets ul {
    list-style:square;
    margin-left:40px;
    color:#666;
}
.hbullets li {
    color:#666;
    list-style:square;
    margin-left:40px;
    margin-top:7px;
    margin-bottom:12px;
}

.tablefoot th {
    margin-left:4px;
}

li.bullets {
    margin-top:7px;
    margin-bottom:12px;
}
td.sidebar {
    width:200px; 
    vertical-align:top;
    font-size:18px;
    font-style:italic;
    line-height:23px;
}
.testimonial {
    font-size: 18px;
    font-style:normal;
    line-height: 20px;
    color: #999;
    margin-top:45px;
}
.credit {
    font-size:12px;
    line-height:14px;
    margin-top:10px;
}
a.sidenav:link, a.sidenav:visited, a.sidenav:active, a.sidenav:hover {
    font-size:16px;
    font-weight:bold;
    color:#6C0;
    text-decoration:none;
    font-style:normal;
}
.sidenavcur {
    font-size:16px;
    font-weight:bold;
    color:gray;
    text-decoration:none;
    font-style:normal;
}
li.side {
    font-style:normal;
    font-weight:normal;
    line-height:normal;
    margin-top:13px;
    list-style:decimal;
}
ol.side {
    padding-left: 20px;
    font-weight:normal;

    
}

label {
    font-weight:bold;
    font-size:14px;
    margin-top:20px;
};

thead {
    font-size:10px;
    font-weight:bold;
    text-align:left;
}

.message {
    color:red;  
}

.calloutright {
    float:right;
    max-width: 275px;
    background-color: #E8F5DA;
    color: #5e745f;
    padding: 20px;
    margin-right: -14px;
    font-size: 18px;
    line-height: 25px;
    margin-left: 10px;
    margin-bottom: 10px;
    border-radius: 8px;
    -moz-border-radius: 8px;
}

.testimonial {
    color: #5e745f;
    font-family: 'arial', sans-serif;
    font-weight: 100;
    padding: 0px;
    font-size: 17px;
    line-height: 25px;
    margin-top: 0px;
    margin-left:8px;
}

.note {
    display: inline-block;
    background-color:#eaf3e8;
    width: 300px;
    min-height: 300px;
    padding: 10px;
    border-radius: 9px;
    vertical-align: top;
    margin-top: 10px;
}

.note h2 {
    font-size: 14px;
    margin-bottom: 5px;
}

.notebody {
    background-color:white;
    padding: 5px;
    border-radius: 7px;
    margin-bottom: 10px;
}

.notebody p {
    font-size: 12px;
}

.notebody h4 {
    font-size: 12px;
    margin-top: 0px;
    margin-bottom: -5px;
    color: gray;
}

.notebody h3 {
    font-size: 14px;
    margin-top: -5px;
    margin-bottom: 3px;
}

.notelabel {
    font-size: 12px;

}

.condensed {
    font-family:NewsGothicExtraCondensed, Arial, Helvetica, sans-serif;
    font-size:13px;
    color:black;
    font-weight:normal;
    vertical-align:top;
}

.myButton {
    -moz-box-shadow:inset 0px 2px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 2px 0px 0px #ffffff;
    box-shadow:inset 0px 2px 0px 0px #ffffff;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
    background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color:#ededed;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #adadad;
    display:inline-block;
    color:#57ad53;
    font-family:arial;
    font-size:14px;
    font-weight:bold;
    padding:2px 8px;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
}

.myButton:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
    background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
    background-color:#dfdfdf;
}

.myButton:active {
    position:relative;
    top:1px;
}

.secondary_btns {
    width: 255px;
    float: right;
    margin-top:10px;
    margin-right: 12px;
    margin-bottom: 15px;
    text-align: left;
    background-color: #f1f1f1;
    padding: 7px;
    border-radius: 6px;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.21);
}

label {
    color: gray;
    font-size: 13px;
    line-height: 2.1em;
}
.secondary_btns > .myButton {
    margin-bottom: 12px;
    margin-top: 0px;
}

.secondary_btns > h4 {
    margin-bottom: 0px;
    margin-top: 0px;
}

.home-list-container {
    display: inline-block;
    position: relative;
    overflow: hidden;
    width: 33%;
    vertical-align: top;
}

.home-list {
    width:270px;
    margin-top:40px; 
}

.home-list h3{
    color:black;
    font-size: 22px;
    line-height: 27px;
}

.home-list ul{
    list-style: square;
    list-style-position: inside;
    color: gray;
    line-height: 20px;
    margin-bottom: 24px;
}

.slider-wrapper {
    display: inline-block;
    position: relative;
    width: 66%;
    overflow: hidden;
}

.slider {
    z-index:100;
    position:absolute;
    margin-top:20px;
    margin-left: 10px;
}

.theme-default #slider {
    width: 559px; /* Make sure your images are the same size */
    height: 358px; /* Make sure your images are the same size */
    margin: 20px auto;
}

.nivoSlider {
    position:relative;
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

.logout-box {
    display: none;
    max-width: 500px;
    float: right;
    padding: 30px;
    border: 2px solid #efefef;
    background-color: #f8f8f8;
    border-radius: 5px;
    margin: 11px;
}

.wrapperadmin {
    box-shadow: 0 2px 5px rgba(0,0,0,.2);
    padding: 20px 0;
    box-sizing: border-box;
}

.wrapperadmin .wrapperheader {
    padding: 0 30px;
}

.wrapperadmin .wrapperheader .nav-bar-top{
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 2px solid #efefef;
}

.dbp-greenband {
    margin-top:-65px; 
    background-image: url(images/greensband.png);
    background-repeat: repeat-x;
    background-position: bottom center;
}

.dbp-greenband:before {
    display: inline-block;
    content: '';
    height: 63px;
    width: 100%;
}

.dbp-nav-bar {
    background-image: none !important;
    background: #f9f9f9 !important;
    background: linear-gradient(to bottom, #f9f9f9 1%, #e3e3e3 100%) !important;
    border-radius: 99px;
    clear: both;
    padding: 2px 6px;
    margin-bottom: 15px;
    overflow: hidden;
    box-shadow: 0 1px 1px rgba(0,0,0,.3);
}

.dbp-header-top {
    margin: 0 5% !important;
}

.foot-logos {
    display: inline-block;
    font-size: 30px;
    padding-left: 11px;
}
.foot-logos a {
    color: #ccc;
}

.copyright{
    margin-top: 11px;
    font-size: 10px;
    font-weight: bold;
    color: #777;
}

footer {
    width: 100% !important;
    margin: 20px 0 !important; 
    max-width: 878px;
    padding: 0 15px;
}

.disableable.disable * {
    opacity: .6;
    cursor: not-allowed;
    box-shadow: none !important;
}

.disableable.disable input {
    background-color: #ddd;
    border: 1px solid #ced4da;
}

.content-2 {
    margin-top: 20px;
    margin: 0 5%;
}


.address-label {
    font-size: 13px;
    margin-top: 11px;
    margin-left: 11px;
    border: 1px solid #dfdfdf;
    background-color: #fcfcfc;
    border-radius: 6px;
    display: inline-block;
    padding: 11px 180px 11px 20px;
    box-shadow: 0 1px 0px rgba(0,0,0,0.1);
}

.mail-selector {
    display: inline-block;
    width: 49%;
}

.mail-selector label{
    position: relative;
    display: inline-block;
    width: 100%;
    background-color: #f0f0f0;
    border-radius: 10px;
    cursor: pointer;
    text-align: left;
    padding: 15px 15px 15px 42px;
    margin-top: 0;
    border: 1px solid transparent;
}

.mail-selector input:hover + label{
    border-color: #ced4da;
}

.mail-selector input:checked + label{
    background-color: #eee;
    border-color: #5e6e7d;
}

.mail-selector input + label:before {
    content: '';
    display: block;
    position: absolute;
    border-radius: 99px;
    background-color: #fff;
    border: 1px solid #ced4da;
    width: 18px;
    height: 18px;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
}

.mail-selector label:hover:before {
    border: 1px solid #93a1ae;
}

.mail-selector input:checked + label:before {
    background-color: #5e6e7d;
    box-shadow: inset 0 0 0 4px #fff;
    border: 1px solid #ced4da;
}

.mail-selector input{
    width: 0;
    opacity: 0;
}

#card_canvas {
  display: none;
  margin: auto;
  box-shadow: 0 2px 1px rgba(0,0,0,.5);
  background: #fefefe;
  border-radius: 5px;
  max-width: 500px;
  width: 100%;
  transform:  translateZ(-600px) rotateY(30deg);
}

#card_canvas.show {
  display: inline-block;
  animation: reveal-card 2s;
  animation-fill-mode: forwards;
}

#card_canvas.show::before {
  content: 'f0a6';
}

.card-container {
display: inline-block;
  transition: opacity 1s;
  -webkit-perspective: 550px; /* Safari 4-8  */
  perspective: 550px;
  transform-style: preserve-3d;
}

@keyframes reveal-card {
  from {
    opacity: 0;
    transform: translateZ(-600px) rotateY(30deg);
  }
  to {
    opacity: 1;
    transform: translateZ(0) rotateY(0);
  }
}


input.error {
    border-color: red;
}

